/*************************************************
 Calculator Module
*************************************************/
#calculator {
	clear: both;
	width: 265px;
	margin: 0 0 2px;
}

#calculator h3 {
	width: 250px; height: 40px; line-height: 40px;
	margin: 1px 0 0; padding: 0 0 0 15px;
	background: #444; color: #fff;
	font-size: 1.1em; text-transform: uppercase;
}
#calc-nav { margin: 0; padding: 0; list-style: none; background: url('../img/bg_calc_nav.gif') top left repeat-y; }
	#calc-nav li { display: inline; padding: 0; }
	#calc-nav li a {
		display: block; float: left;
		width: 87px; height: 60px;
		text-indent: -9000px;
		border-bottom: 1px solid #ddd;
		outline: none;
	}
	#calc-nav li a.active { border-left: 1px solid #ddd; border-right: 1px solid #ddd; border-bottom: 1px solid #fff; }
	#calc-nav li a#cyl { background: url('../img/calc_cylinder.gif') top left no-repeat; margin-left: 0 }
	#calc-nav li a#cyl:hover, #calc-nav li a#cyl.active { background: url('../img/calc_cylinder.gif') 0px -60px no-repeat; border-left: none; }
	#calc-nav li a#rec { background: url('../img/calc_rectangular.gif') top left no-repeat; }
	#calc-nav li a#rec:hover, #calc-nav li a#rec.active { background: url('../img/calc_rectangular.gif') 0px -60px no-repeat; }
	#calc-nav li a#rec.active { margin-right: -1px; }
	#calc-nav li a#tri { background: url('../img/calc_triangular.gif') top left no-repeat; }
	#calc-nav li a#tri:hover, #calc-nav li a#tri.active { background: url('../img/calc_triangular.gif') 0px -60px no-repeat; border-right: none; }
/* Errors */
.calc-errors { clear: both; background: #d13100; border: 1px solid #fb4006; margin: 1px 1px 0; padding: 5px; color: #fff; text-align: center; }

/* Calculator Tabs*/	
#calculator #tabs { padding: 0 0 5px; border: 1px solid #ddd; border-top: none; clear: both; background: #fff; }
#calculator #tabs .tab { padding: 5px 10px; }
	#calculator #tabs fieldset { border: none; }
	#calculator #tabs label {
		display: block;
		width: 75px; margin: 5px 0 2px;
		font-size: 1.1em;
		font-weight: bold;
	}
	#calculator #tabs input.textbox {
		display: block; float: left;
		width: 145px; height: 18px;
	}
	#calculator #tabs select {
		display: block; float: left;
		width: 75px; height: 20px;
		margin-left: 15px; z-index: 0;
	}
	#calculator #tabs .calculate { margin: 5px 0 3px; float: left;  }
	#calculator #tabs .answer { 
		float: left; width: 105px; height: 18px;
		margin: 8px 0 5px 18px; padding: 2px;
		border: 1px solid #a7a6aa; 
		background: #d6d5d9; color: #a7a6aa; 
		font-size: 1.6em;
	}
	#calculator #tabs .clear { clear: both; }


/*************************************************
 Ton Calculator Module
*************************************************/
#ton_calculator {
	clear: both;
	width: 265px;
	margin: 0 0 2px;
}

#ton_calculator h3 {
	width: 250px; height: 40px; line-height: 40px;
	margin: 1px 0 0; padding: 0 0 0 15px;
	background: #444; color: #fff;
	font-size: 1.1em; text-transform: uppercase;
}
#ton_calc-nav { margin: 0; padding: 0; list-style: none; background: url('../img/bg_calc_nav.gif') top left repeat-y; }
	#ton_calc-nav li { display: inline; padding: 0; }
	#ton_calc-nav li a {
		display: block; float: left;
		width: 87px; height: 60px;
		text-indent: -9000px;
		border-bottom: 1px solid #ddd;
		outline: none;
	}
	#ton_calc-nav li a.active { border-left: 1px solid #ddd; border-right: 1px solid #ddd; border-bottom: 1px solid #fff; }
	#ton_calc-nav li a#ton_cyl { background: url('../img/calc_cylinder.gif') top left no-repeat; margin-left: 0 }
	#ton_calc-nav li a#ton_cyl:hover, #ton_calc-nav li a#ton_cyl.active { background: url('../img/calc_cylinder.gif') 0px -60px no-repeat; border-left: none; }
	#ton_calc-nav li a#ton_rec { background: url('../img/calc_rectangular.gif') top left no-repeat; }
	#ton_calc-nav li a#ton_rec:hover, #ton_calc-nav li a#ton_rec.active { background: url('../img/calc_rectangular.gif') 0px -60px no-repeat; }
	#ton_calc-nav li a#ton_rec.active { margin-right: -1px; }
	#ton_calc-nav li a#ton_tri { background: url('../img/calc_triangular.gif') top left no-repeat; }
	#ton_calc-nav li a#ton_tri:hover, #ton_calc-nav li a#ton_tri.active { background: url('../img/calc_triangular.gif') 0px -60px no-repeat; border-right: none; }

/* Errors */
.ton_calc-errors { clear: both; background: #d13100; border: 1px solid #fb4006; margin: 1px 1px 0; padding: 5px; color: #fff; text-align: center; }

/* Ton Calculator Tabs*/	
#ton_calculator #tabs { padding: 0 0 5px; border: 1px solid #ddd; border-top: none; clear: both; background: #fff; }
#ton_calculator #tabs .tab { padding: 5px 10px; }
	#ton_calculator #tabs fieldset { border: none; }
	#ton_calculator #tabs label {
		display: block;
		width: 75px; margin: 5px 0 2px;
		font-size: 1.1em;
		font-weight: bold;
	}
	#ton_calculator #tabs input.textbox {
		display: block; float: left;
		width: 145px; height: 18px;
	}
	#ton_calculator #tabs select {
		display: block; float: left;
		width: 75px; height: 20px;
		margin-left: 15px; z-index: 0;
	}
	#ton_calculator #tabs .calculate { margin: 5px 0 3px; float: left;  }
	#ton_calculator #tabs .answer { 
		float: left; width: 105px; height: 18px;
		margin: 8px 0 5px 18px; padding: 2px;
		border: 1px solid #a7a6aa; 
		background: #d6d5d9; color: #a7a6aa; 
		font-size: 1.6em;
	}
	#ton_calculator #tabs .clear { clear: both; }
	
	
	
	
	
	